Subject: bug#18507: closed (Re: bug#18507: Incomplete type pollfd)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 21 Jun 2016 16:09:02 +0000

Your bug report

#18507: Incomplete type pollfd

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18507: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18507
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18507: Incomplete type pollfd
From: Andy Wingo <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Jun 2016 18:08:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri 19 Sep 2014 12:28, Andreas Enge <[email-masked]> writes:

> On Fri, Sep 19, 2014 at 12:16:15PM +0200, Andreas Enge wrote:
>> gcc 4.4.7
>
> It seems to be a problem with the gcc version; with gcc-4.8.3, I get past
> this point. So maybe this bug report can be safely ignored.

I guess given the lack of followup that there is nothing to do here.  I
wish I understood the problem though!

Andy

Subject: Re: Incomplete type pollfd
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Fri, 19 Sep 2014 12:28:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Sep 19, 2014 at 12:16:15PM +0200, Andreas Enge wrote:
> gcc 4.4.7

It seems to be a problem with the gcc version; with gcc-4.8.3, I get past
this point. So maybe this bug report can be safely ignored.

Andreas